» Ubuntu » Paket

Error

two or more packages specified (python-llvm-dbg natty)